[
  {
    "id": 1,
    "title": "The Art of Doing Science and Engineering",
    "url": null,
    "type": "book",
    "tags": [],
    "added": "2026-01-30T23:45:14.470706",
    "status": "unread",
    "notes": null
  },
  {
    "id": 2,
    "title": "Attention Is All You Need",
    "url": null,
    "type": "paper",
    "tags": [],
    "added": "2026-01-30T23:45:14.495258",
    "status": "unread",
    "notes": null
  }
]